/* Base */

html,
body {
    height: 100%;
    background: #f7f7f7;
}

/* Colors */

.btn {
    display: inline-flex;
    font-weight: 500;
    background-color: #1b5481;
    margin-bottom: 5px;
}

    .btn:hover {
        background-color: #0B61A6;
    }

    .btn:focus {
        background-color: #084576;
    }

    .btn i.material-icons {
        margin-right: 5px;
    }

nav {
    background: #fff;
    color: #d1103c;
}

    nav .nav-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 10px;
    }

        nav .nav-wrapper * {
            margin: 8px;
            display: flex;
            align-self: center;
        }

.logo .brand {
    max-height: 100%;
    width: auto;
}

.logo {
    height: 64px;
    padding: 16px 0;
    margin: 0;
}

.title {
    font-size: 20px;
}

h1, h2 {
    margin: 8px;
}

h2 {
    font-size: 45px;
    margin-bottom: 20px;
}

ul {
    margin-top: 5px;
}

/* Preview bandeau */
.preview {
    margin: 0 !important;
    padding: 0 20px;
    border-radius: 4px 0 0 0;
    background-color: #EF5350;
    color: #Fff;
    font-weight: 700;
    font-size: 1.2em;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    position: fixed;
    right: 0;
    bottom: 0;
}

    .preview i.material-icons {
        line-height: 24px;
        height: 24px;
        margin-left: 0;
    }

/* Custom */

.card {
    border-radius: 4px;
}

.card .card-content p {
    margin-bottom: 8px;
}

h1 {
    text-align: center;
    margin-top: 20px;
    font-size: 26px;
    flex: 100%;
}

.container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100% !important;
    max-width: 90% !important;
}

.infos-top {
    display: none;
    min-width: 600px;
}
@media (max-width: 1140px) {
    .container {
        flex-direction: row;
    }

    .infos-top {
        display: block;
    }

    .infos-bottom .dossier {
        display: none;
    }
}

@media (max-width: 700px) {
    .infos-top {
        width: 100%;
        min-width: 100%;
    }
}

.container.vertical {
    flex-direction: column;
}

.calendar-container {
    margin: 20px;
    width: 400px;
}

.copy {
    margin: 1em;
    color: #666;
}

.infos,
.confirm {
    min-width: 600px;
}

/* Calendar */

.calendar {
    margin: 20px;
    max-width: 100%;
}

.day-info {
    background-color: #084576;
    color: #fff;
    text-align: center;
    padding: 10px;
}

    .day-info h2,
    .day-info h3,
    .day-info h4 {
        margin: 0;
    }

    .day-info h3,
    .day-info h4 {
        color: #dae4f7;
    }

    .day-info h3 {
        font-size: 30px;
    }

    .day-info h4 {
        font-size: 24px;
        text-transform: lowercase;
    }

/* Dates */

.dates-header {
    display: flex;
    align-items: center;
    padding: 10px 14px;
}

.dates-month {
    text-align: center;
    font-weight: bold;
    width: 100%;
}

.dates-days {
    display: flex;
    flex-wrap: wrap;
    background-color: #e7e9ed;
}

    .dates-days span {
        max-width: 14.28%;
        padding: 10px;
        flex: 0 0 14.28%;
        flex-direction: column;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
    }

.dates-day {
    display: flex;
    flex-wrap: wrap;
    background-color: #fafafa;
}

    .dates-day .day {
        background-color: #fff;
        display: flex;
        max-width: 14.28%;
        flex: 0 0 14.28%;
        flex-direction: column;
        align-items: center;
        padding: 10px 0;
    }

    .dates-day .day-disabled {
        opacity: 0.5;
    }

    .dates-day .day-selected {
        background-color: #084576;
        color: #fff;
    }

.btn.light {
    color: #1b5481;
    background: #fff;
    box-shadow: none;
}

/* Confirmation */

.contact {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    min-width: 600px;
}

    .contact .text {
        margin-right: 20px;
    }

        .contact .text h2 {
            font-size: 20px;
            margin: 8px 0;
        }

        .contact .text p {
            margin: 8px 0;
        }

.confirm h2 {
    font-size: 20px;
    margin: 8px 0 0;
}

.confirm p {
    margin: 8px 0;
}

.confirm-title h1 {
    display: flex;
}

h4 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    color: #888;
    margin: 16px 0 8px;
}

.p-16 {
    padding: 16px;
}

.confirm-title {
    display: inline-flex;
    align-items: center;
}

    .confirm-title i {
        font-size: 36px;
        margin-right: 10px;
    }

    .confirm-title h1 {
        margin: 0;
    }

.text-center {
    text-align: center;
}

/* Responsive */

@media (max-width: 700px) {
    .infos,
    .confirm,
    .contact {
        min-width: auto;
    }

    .card {
        width: 100%;
    }

    .calendar {
        margin: 0 0 20px;
    }
}

.copyx {
    display: none !important;
}

/* Add To Calendar */

.addeventatc {
    display: inline-block;
    position: relative;
    z-index: 99998;
    color: #000 !important;
    font-weight: 600;
    line-height: 100%;
    background: #fff;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 13px 12px 12px 43px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased !important;
    outline-color: rgba(0,78,255,0.5);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-shadow: 0 0 0 0.5px rgba(50,50,93,.17), 0 2px 5px 0 rgba(50,50,93,.1), 0 1px 1.5px 0 rgba(0,0,0,.07), 0 1px 2px 0 rgba(0,0,0,.08), 0 0 0 0 transparent !important;
    background-image: url(https://www.addevent.com/gfx/icon-calendar-t5.png), url(https://www.addevent.com/gfx/icon-calendar-t1.svg), url(https://www.addevent.com/gfx/icon-apple-t5.svg), url(https://www.addevent.com/gfx/icon-facebook-t5.svg), url(https://www.addevent.com/gfx/icon-google-t5.svg), url(https://www.addevent.com/gfx/icon-outlook-t5.svg), url(https://www.addevent.com/gfx/icon-outlookcom-t5.svg), url(https://www.addevent.com/gfx/icon-yahoo-t5.svg);
    background-position: -9999px -9999px;
    background-repeat: no-repeat;
}

    .addeventatc:hover {
        background-color: #fafafa;
        color: #000;
        font-size: 15px;
        text-decoration: none;
    }

    .addeventatc:active {
        border-width: 2px 1px 0px 1px;
    }

.addeventatc-selected {
    background-color: #f9f9f9;
}

.addeventatc .addeventatc_icon {
    width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(https://www.addevent.com/gfx/icon-calendar-t1.svg) no-repeat;
    background-size: 18px 18px;
}

.addeventatc .start, .addeventatc .end, .addeventatc .timezone, .addeventatc .title, .addeventatc .description, .addeventatc .location, .addeventatc .organizer, .addeventatc .organizer_email, .addeventatc .facebook_event, .addeventatc .all_day_event, .addeventatc .date_format, .addeventatc .alarm_reminder, .addeventatc .recurring, .addeventatc .attendees, .addeventatc .calname, .addeventatc .uid, .addeventatc .sequence, .addeventatc .status, .addeventatc .method, .addeventatc .client, .addeventatc .transp {
    display: none !important;
}

.addeventatc br {
    display: none;
}

.addeventatc_dropdown {
    width: 230px;
    position: absolute;
    padding: 6px 0px 0px 0px;
    font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
    color: #000 !important;
    font-weight: 600;
    line-height: 100%;
    background: #fff;
    font-size: 15px;
    text-decoration: none;
    text-align: left;
    margin-left: -1px;
    display: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
    -moz-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
    box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
    transform: scale(.98,.98) translateY(5px);
    opacity: 0.5;
    z-index: -1;
    transition: transform .15s ease;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

    .addeventatc_dropdown.topdown {
        transform: scale(.98,.98) translateY(-5px) !important;
    }

    .addeventatc_dropdown span {
        display: block;
        line-height: 100%;
        background: #fff;
        text-decoration: none;
        cursor: pointer;
        font-size: 15px;
        color: #333;
        font-weight: 600;
        padding: 14px 10px 14px 55px;
        -webkit-transition: background-color .3s;
        transition: background-color .3s;
    }

        .addeventatc_dropdown span:hover {
            background-color: #f4f4f4;
            color: #000;
            text-decoration: none;
            font-size: 15px;
        }

    .addeventatc_dropdown em {
        color: #999 !important;
        font-size: 12px !important;
        font-weight: 400;
    }

    .addeventatc_dropdown .frs a {
        background: #fff;
        color: #cacaca !important;
        cursor: pointer;
        font-size: 9px !important;
        font-style: normal !important;
        font-weight: 400 !important;
        line-height: 110% !important;
        padding-left: 10px;
        position: absolute;
        right: 10px;
        text-align: right;
        text-decoration: none;
        top: 5px;
        z-index: 101;
    }

        .addeventatc_dropdown .frs a:hover {
            color: #999 !important;
        }

    .addeventatc_dropdown .ateappleical {
        background: url(https://www.addevent.com/gfx/icon-apple-t5.svg) 18px 40% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .ategoogle {
        background: url(https://www.addevent.com/gfx/icon-google-t5.svg) 18px 50% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .ateoutlook {
        background: url(https://www.addevent.com/gfx/icon-outlook-t5.svg) 18px 50% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .ateoutlookcom {
        background: url(https://www.addevent.com/gfx/icon-outlookcom-t5.svg) 18px 50% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .ateyahoo {
        background: url(https://www.addevent.com/gfx/icon-yahoo-t5.svg) 18px 50% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .atefacebook {
        background: url(https://www.addevent.com/gfx/icon-facebook-t5.svg) 18px 50% no-repeat;
        background-size: 22px 100%;
    }

    .addeventatc_dropdown .copyx {
        height: 21px;
        display: block;
        position: relative;
        cursor: default;
    }

    .addeventatc_dropdown .brx {
        height: 1px;
        overflow: hidden;
        background: #e8e8e8;
        position: absolute;
        z-index: 100;
        left: 10px;
        right: 10px;
        top: 9px;
    }

    .addeventatc_dropdown.addeventatc-selected {
        opacity: 1;
        transform: scale(1,1) translateY(0px);
        z-index: 99999999;
        display: block;
        top: -20px;
        left: -2px;
    }

    .addeventatc_dropdown.topdown.addeventatc-selected {
        transform: scale(1,1) translateY(0px) !important;
    }

    .addeventatc_dropdown .drop_markup {
        background-color: #f4f4f4;
    }




@media (max-width: 700px) {
    .btn {
        width: 100%;
        justify-content: center;
        font-size: 11px;
    }
}

@media  (max-width: 360px) {
    .card-action {
        min-height: 100px !important;
    }
}